<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_325-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Skálar</w>
  <w>var</w>
  <w>þorp</w>
  <w>á</w>
  <w>Langanesi</w>
  <w>þar</w>
  <w>sem</w>
  <w>um</w>
  <w>tíma</w>
  <w>var</w>
  <w>blómlegt</w>
  <w>fiskimannasamfélag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þar</w>
  <w>var</w>
  <w>löggiltur</w>
  <w>verslunarstaður</w>
  <w>árið 1912</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þorsteinn</w>
  <w>Jónsson</w>
  <w>kom</w>
  <w>að</w>
  <w>Skálum</w>
  <w>1910</w>
  <w>og</w>
  <w>stofnaði</w>
  <w>útgerð</w>
  <w>með</w>
  <w>bóndanum</w>
  <w>á</w>
  <w>Skálum</w>
  <c>,</c>
  <w>smíðaði</w>
  <w>hús</w>
  <w>sumarið</w>
  <w>1911</w>
  <w>og</w>
  <w>kom</w>
  <w>á</w>
  <w>fót</w>
  <w>verslun</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þegar</w>
  <w>fjölmennast</w>
  <w>var</w>
  <w>þar</w>
  <w>á</w>
  <w>þriðja</w>
  <w>áratug</w>
  <w>20.</w>
  <w>aldar</w>
  <w>bjuggu</w>
  <w>í</w>
  <w>þorpinu</w>
  <w>um</w>
  <w>120</w>
  <w>manns</w>
  <w>en</w>
  <w>helmingi</w>
  <w>fleiri</w>
  <w>á</w>
  <w>sumrin</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>vertíð</w>
  <w>stóð</w>
  <w>yfir</w>
  <c>.</c>
</s>
<s n="5">
  <w>Árabátaeigendur</w>
  <revision id="2">
    <original><w>koma</w></original>
    <corrected><w>komu</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>þangað</w>
  <w>með</w>
  <w>báta</w>
  <w>sína</w>
  <w>og</w>
  <w>algengt</w>
  <w>var</w>
  <w>að</w>
  <w>Færeyingar</w>
  <w>stunduðu</w>
  <w>veiðar</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Færeyingar</w>
  <w>seldu</w>
  <w>lifur</w>
  <w>í</w>
  <w>land</w>
  <w>og</w>
  <w>keyptu</w>
  <w>ís</w>
  <w>til</w>
  <w>beitugeymslu</w>
  <w>og</w>
  <w>kindur</w>
  <w>á</w>
  <w>haustin</w>
  <w>af</w>
  <w>bændum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Erfið</w>
  <w>lending</w>
  <w>var</w>
  <w>á</w>
  <w>Skálum</w>
  <c>,</c>
  <w>aðeins</w>
  <w>örmjó</w>
  <w>ræma</w>
  <w>undir</w>
  <w>10</w>
  <c>-</c>
  <revision id="3">
    <original><w>12 m</w></original>
    <corrected><w>12</w><w>metra</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0" />
      </errors>
  </revision>
  <w>háum</w>
  <w>lóðréttum</w>
  <w>hömrum</w>
  <w>og</w>
  <w>þurfti</w>
  <w>að</w>
  <w>bera</w>
  <w>allan</w>
  <w>afla</w>
  <w>upp</w>
  <w>á</w>
  <w>bakka</w>
  <w>þar</w>
  <w>og</w>
  <w>mjög</w>
  <w>brimasamt</w>
  <c>.</c>
</s>
<s n="8">
  <w>Árið 1929</w>
  <w>var</w>
  <w>reynt</w>
  <w>að</w>
  <w>bæta</w>
  <w>lendingaraðstöðu</w>
  <w>en</w>
  <w>það</w>
  <w>mistókst</w>
  <w>og</w>
  <w>varð</w>
  <w>til</w>
  <revision id="4">
    <original></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>gamla</w>
  <w>lendingaraðstaðan</w>
  <w>varð</w>
  <w>nánast</w>
  <w>ónýt</w>
  <c>.</c>
</s>
<s n="9">
  <w>Útgerð</w>
  <w>með</w>
  <w>vélbátum</w>
  <w>var</w>
  <w>líka</w>
  <w>að</w>
  <w>aukast</w>
  <w>en</w>
  <w>ekki</w>
  <w>var</w>
  <w>mögulegt</w>
  <w>að</w>
  <w>gera</w>
  <w>út</w>
  <w>vélbáta</w>
  <w>á</w>
  <w>Skálum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Auk</w>
  <w>þess</w>
  <w>skall</w>
  <w>á</w>
  <w>heimskreppa</w>
  <w>árið 1931</w>
  <c>.</c>
</s>
<s n="11">
  <w>Einnig</w>
  <w>var</w>
  <w>erfitt</w>
  <w>að</w>
  <w>vera</w>
  <w>þar</w>
  <w>með</w>
  <w>útgerð</w>
  <w>vegna</w>
  <w>samgangna</w>
  <w>og</w>
  <w>samskiptaleysis</w>
  <w>en</w>
  <w>enginn</w>
  <w>sími</w>
  <w>var</w>
  <w>þar</w>
  <w>og</w>
  <w>tók</w>
  <revision id="5">
    <original><w>2</w><c>-</c><w>3</w></original>
    <corrected><w>tvo</w><w>til</w><w>þrjá</w></corrected>
      <errors>
        <error xtype="number4word" idx="5-1" eid="0" />
        <error xtype="symbol4word" idx="5-2" eid="0" />
        <error xtype="number4word" idx="5-3" eid="0" />
      </errors>
  </revision>
  <w>daga</w>
  <w>að</w>
  <w>fara</w>
  <w>á</w>
  <w>næstu</w>
  <w>símstöð</w>
  <w>á</w>
  <w>Þórshöfn</w>
  <c>.</c>
</s>
<s n="12">
  <w>Nú</w>
  <w>eru</w>
  <w>Skálar</w>
  <w>í</w>
  <w>eyði</w>
  <c>.</c>
</s>
<s n="13">
  <w>Íbúum</w>
  <w>fór</w>
  <w>að</w>
  <w>fækka</w>
  <w>árið 1930</w>
  <w>og</w>
  <w>um</w>
  <w>1945</w>
  <w>fluttu</w>
  <w>allir</w>
  <w>íbúarnir</w>
  <w>burt</w>
  <w>en</w>
  <w>ein</w>
  <w>fjölskylda</w>
  <w>flutti</w>
  <w>þó</w>
  <w>aftur</w>
  <w>þangað</w>
  <w>og</w>
  <w>bjó</w>
  <w>þar</w>
  <w>til</w>
  <w>1954</w>
  <c>,</c>
  <w>þegar</w>
  <w>Skálar</w>
  <w>fóru</w>
  <w>endanlega</w>
  <w>í</w>
  <w>eyði</w>
  <c>.</c>
</s>
<s n="14">
  <w>Enn</w>
  <w>má</w>
  <w>sjá</w>
  <w>þar</w>
  <w>grunna</w>
  <w>sumra</w>
  <w>húsanna</w>
  <c>,</c>
  <w>gamla</w>
  <w>bryggju</w>
  <w>og</w>
  <w>ýmsar</w>
  <w>aðrar</w>
  <w>minjar</w>
  <c>.</c>
</s>
<s n="15">
  <w>Margar</w>
  <w>af</w>
  <w>húsarústunum</w>
  <w>hafa</w>
  <w>verið</w>
  <w>merktar</w>
  <c>.</c>
</s>
<s n="16">
  <w>Nokkur</w>
  <w>húsanna</w>
  <w>urðu</w>
  <w>fyrir</w>
  <w>skemmdum</w>
  <w>af</w>
  <w>sprengingum</w>
  <w>vegna</w>
  <w>tundurdufla</w>
  <w>sem</w>
  <w>Bretar</w>
  <w>lögðu</w>
  <w>í</w>
  <w>seinni</w>
  <w>heimsstyrjöldinni</w>
  <w>til</w>
  <w>varnar</w>
  <w>gegn</w>
  <w>þýskum</w>
  <w>kafbátum</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>ein</w>
  <w>af</w>
  <w>ástæðum</w>
  <w>þess</w>
  <w>að</w>
  <w>þorpið</w>
  <w>lagðist</w>
  <w>í</w>
  <w>eyði</w>
  <w>en</w>
  <w>aðalástæðurnar</w>
  <w>voru</w>
  <w>þó</w>
  <w>breyttir</w>
  <w>útgerðarhættir</w>
  <c>,</c>
  <revision id="6">
    <original><w>hafnleysi</w></original>
    <corrected><w>hafnarleysi</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>samgönguleysi</w>
  <w>en</w>
  <w>enginn</w>
  <w>vegur</w>
  <w>hafði</w>
  <w>verið</w>
  <w>lagður</w>
  <w>að</w>
  <w>Skálum</w>
  <w>þegar</w>
  <w>þorpið</w>
  <w>fór</w>
  <w>í</w>
  <w>eyði</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þrjú</w>
  <w>tundurdufl</w>
  <w>sprungu</w>
  <w>í</w>
  <w>fjörunni</w>
  <w>á</w>
  <w>Skálum</w>
  <c>.</c>
</s>
<s n="18">
  <w>Fyrsta</w>
  <w>tundurduflið</w>
  <w>sprakk</w>
  <w>26. nóvember 1941</w>
  <w>og</w>
  <w>annað</w>
  <w>í</w>
  <w>janúar árið 1942</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>ekki</w>
  <w>eru</w>
  <w>heimildir</w>
  <w>um</w>
  <w>hvenær</w>
  <w>þriðja</w>
  <w>duflið</w>
  <w>sprakk</w>
  <c>.</c>
</s>
<s n="19">
  <w>Rafmagn</w>
  <w>var</w>
  <w>aldrei</w>
  <w>lagt</w>
  <w>að</w>
  <w>Skálum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
